#include<bits/stdc++.h>
using namespace std;
ifstream f1("BAI1_13");
ofstream f2("BAI1_13");
int main ()
{
	int a,b,c,k,d,min;
	b>0,d>0;
	a=k*c; b=k*d;
	if(a/b==c/d && d==min)
	{
		cout<<c<<","<<d;
	}
}

